> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Delete a webhook



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json delete /v2/webhooks/{id}
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/webhooks/{id}:
    delete:
      tags:
        - Webhooks
      summary: Delete Webhook
      description: Delete a webhook
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: Webhook ID
      responses:
        '200':
          description: Deleted webhook
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Webhook ID
                  tenantId:
                    type: number
                    description: Tenant ID
                  type:
                    type: string
                    description: Webhook event type
                  url:
                    type: string
                    description: Callback URL
                  username:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Basic auth username
                  password:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Basic auth password
                  authtoken:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Auth token
                required:
                  - id
                  - tenantId
                  - type
                  - url
                  - username
                  - password
                  - authtoken
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````